## liblinux-distribution-packages-perl 0.05

=== debian/changelog ===
liblinux-distribution-packages-perl (0.05-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblinux-distribution-packages-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 11:17:28 +0000

liblinux-distribution-packages-perl (0.05-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 23:03:41 +0000

liblinux-distribution-packages-perl (0.05-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:12:10 +0100

liblinux-distribution-packages-perl (0.05-3) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Do not ship useless README
  * Fix a typo found by lintian
  * Mention module name in long description and fix capitalisation
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 Jul 2018 22:16:35 +0200

liblinux-distribution-packages-perl (0.05-2) unstable; urgency=low

  * Team upload.
  * Correct typo in Depends. (Closes: #615123)

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 25 Feb 2011 22:42:39 +0100

liblinux-distribution-packages-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #481254)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 10:43:18 +0900
