=== debian/watch ===
version=4
https://metacpan.org/release/Linux-Distribution-Packages   .*/Linux-Distribution-Packages-v?@ANY_VERSION@@ARCHIVE_EXT@$
